<?php

return [

    //index
    'users' => 'USERS',
    'users_detail' => 'USER DETAIL',
    'search_id' => 'Search User ID / Display Name / Phone Number / Email',
    'add'  =>  "ADD NEW USER",
    'search'  =>  "SEARCH",
    'reset'  =>  "RESET",
    'excel'  =>  "EXCEL",
    'state'  =>  "State",
    'id'  =>  "ID",
    'display'  =>  "Display Name",
    'email'  =>  "Email",
    'phone'  =>  "Phone Number",
    'business_name'  =>  "Business Name",
    'joined_date'  => "Joined Date",
    'status'  =>  "Status",
    'view'  =>  "View",
    'del'  =>  "Delete",
    //detail
    'us_id'  =>  "User ID",
    'us_name'  =>  "Full Name",
    'tax_invoice'  =>  "Tax Invoice",
    'representative'  =>  "Representative",
    'business_registration_document'  =>  "Business Registration Document",
    'business_registration_number'  =>  "Business Registration Number",
    'store_name'  =>  "Store Name",
    'store_address'  =>  "Store Address",
    'analytics'  =>  "Analytics",
    'transaction'  =>  "Transaction",
    'delivery_book'  =>  "Delivery books",
    'payment_method'  =>  "Payment methods",
    'like_product'  =>  "Liked Products",
    'bought_product'  =>  "Bought Products",
    'sku'  =>  "SKU:",
    //users detail edit business
    'cancel'  =>  "Cancel",
    'save'  =>  "Save",
    'business_name_id'  =>  "Business Name ID",
    'transaction_id'  =>  "Transaction ID",
    'date'  =>  "Date",
    'money'  =>  "Money",
    'method'  =>  "Method",
    //user detail delivery
    'location_name'  =>  "Location Name",
    'receiver'  =>  "Receiver",
    'type'  =>  "Type",
    //user detail payment
    'value'  =>  "Value",
    'connected'  =>  "Connected",
    'active'  =>  "Active",
    'deactive'  =>  "InActive",
    'block'  =>  "Blocker",
    'success'  =>  "Success",
    'failed'  =>  "Failed",
    'primary'  =>  "Primary",
    'normal'  =>  "Normal",
    'unknown'  =>  "Unknown",
    'maestro'  =>  "Maestro",
    'discover'  =>  "Discover",
    'masterCard'  =>  "MasterCard",
    'visa_Card'  =>  "Visa Card",
    'diners_Club'  =>  "Diners Club",
    'american_Express'  =>  "American Express",
    'JCB'  =>  "JCB",
    //popup
    'active_user'  =>  "Active User?",
    'inactive_user'  =>  "InActive User?",
    'del_user'  =>  "Delete User?",
    'block_user'  =>  "Block User?",
    'unblock_user'  =>  "UnBlock User?",
    'continue'  =>  "Do you want to continue?",
    'deleted'  =>  "Deleted!",
    'deleted_er'  =>  "Delete failed!",
    'yes'  =>  "Yes",
    'no'  =>  "No",
    'pri'  =>  "Won",
    'nodata_transaction' => 'Transaction have no data.',
    'nodata_delivery' => 'Delivery books have no data.',
    'nodata_payment' => 'Payment methods have no data.',
    'nodata_like' => 'Like products have no data.',
    'nodata_bought' => 'Bought products have no data.',

    //messenger
    'messenger_status' => 'User Status Has Been Changed',
    'messenger_business' => 'User Business has been updated',
    'messenger_information' => 'Update User Information Success',
    'error_business_invoice' => 'The tax invoice field is required',
    'error_business_name' => 'The business name field is required',
    'error_representative' => 'The representative field is required',
    'error_store_name' => 'The store name field is required',
    'error_store_address' => 'The store address field is required',
    'error_displayname' => 'The displayname field is required',
    'error_phone' => 'The phone field is required',
    'error_fullname' => 'The fullname field is required',
    'error_email' => 'The email must be a valid email address',
    'error_email_null' => 'The email field is required',

    // 'custom' => [
    //     'email' => [
    //         'required' => 'We need to know your email address!',
    //         'max' => 'Your email address is too long!'
    //     ],
    // ],
    
    

];
